## linux-tools 4.3.1

=== debian/changelog ===
linux-tools (4.3.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 28 Dec 2015 13:06:53 +0100

linux-tools (4.3.1-1) unstable; urgency=medium

  * New upstream stable update
    - [x86] Add #AC to SVM_EXIT_REASONS

  [ Ben Hutchings ]
  * debian/bin/genorig.py: Add more files under arch/*/include/asm to file list
    (fixes FTBFS on several architectures)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Dec 2015 00:43:39 +0000

linux-tools (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 13 Dec 2015 03:47:05 +0000

linux-tools (4.3~rc5-1~exp2) experimental; urgency=medium

  * Fix the build-indep and binary-indep targets (fixes FTBFS for arch:all)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 14 Oct 2015 02:08:09 +0100

linux-tools (4.3~rc5-1~exp1) experimental; urgency=medium

  * New upstream release candidate
    - perf: Fix build on architectures without CONFIG_PERF_REGS

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 14 Oct 2015 00:49:38 +0100

linux-tools (4.3~rc4-1~exp1) experimental; urgency=medium

  * New upstream release candidate

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 07 Oct 2015 01:15:46 +0100
