=== debian/control ===
--- 
+++ 
@@ -5,29 +5,29 @@
 Uploaders: Bastian Blank <waldi@debian.org>, Ben Hutchings <ben@decadent.org.uk>, Jonathan Nieder <jrnieder@gmail.com>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>> 7), python3, asciidoc, bison, flex, gcc-multilib [amd64 ppc64 s390x sparc64], libaudit-dev, libdw-dev, libelf-dev, libiberty-dev | binutils-dev (<< 2.23.91.20131123-1), libnewt-dev, libnuma-dev [amd64 arm64 hppa i386 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sparc x32], libperl-dev, libunwind8-dev [amd64 armel armhf arm64 i386], python-dev, xmlto, autoconf, automake, libtool, libglib2.0-dev, libudev-dev, libwrap0-dev, dh-systemd
+Vcs-Git: https://anonscm.debian.org/git/kernel/linux-tools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/kernel/linux-tools.git
-Vcs-Git: https://anonscm.debian.org/git/kernel/linux-tools.git
 
-Package: linux-kbuild-4.2
+Package: linux-kbuild-4.3
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Kbuild infrastructure for Linux 4.2
+Description: Kbuild infrastructure for Linux 4.3
  This package provides the kbuild infrastructure for the headers packages
- for Linux kernel version 4.2.
+ for Linux kernel version 4.3.
 Multi-Arch: foreign
 
-Package: linux-perf-4.2
+Package: linux-perf-4.3
 Architecture: alpha amd64 arm64 armel armhf hppa i386 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390 s390x sh4 sparc sparc64
 Section: devel
-Provides: linux-tools-4.2
+Provides: linux-tools-4.3
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, ${python:Depends}
 Recommends: linux-base (>= 3.4~)
-Suggests: linux-doc-4.2
-Replaces: linux-tools-4.2
-Conflicts: linux-tools-4.2
-Description: Performance analysis tools for Linux 4.2
+Suggests: linux-doc-4.3
+Replaces: linux-tools-4.3
+Conflicts: linux-tools-4.3
+Description: Performance analysis tools for Linux 4.3
  This package contains the 'perf' performance analysis tools for Linux
- kernel version 4.2.
+ kernel version 4.3.
  .
  The linux-base package contains a 'perf' command which will invoke the
  appropriate version for the running kernel.
@@ -84,14 +84,14 @@
 Package: lockdep
 Architecture: all
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblockdep4.2
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblockdep4.3
 Recommends: liblockdep-dev
 Description: Runtime locking correctness validator
  lockdep is a wrapper for programs that use the pthreads API, which detects
  actual and potential deadlocks and other locking bugs.
 Multi-Arch: allowed
 
-Package: liblockdep4.2
+Package: liblockdep4.3
 Architecture: linux-any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
