=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,13 @@
 
 build: build-arch build-indep
 
-build-arch: debian/control $(STAMPS_DIR)/build-base
-$(STAMPS_DIR)/build-base: $(STAMPS_DIR)
+build-arch: debian/control
 	dh_testdir
-	$(MAKE) -f debian/rules.gen build
-	touch $@
+	$(MAKE) -f debian/rules.gen build-arch
 
 build-indep: debian/control
-
-$(STAMPS_DIR):
-	@[ -d $@ ] || mkdir $@
+	dh_testdir
+	$(MAKE) -f debian/rules.gen build-indep
 
 DIR_ORIG = ../orig/$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)
 TAR_ORIG_NAME = $(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz
@@ -43,11 +40,12 @@
 clean: debian/control
 	dh_testdir
 	make -C $(BUILD_DIR) clean top_srcdir=$(CURDIR)
-	rm -rf $(STAMPS_DIR) debian/lib/python/debian_linux/__pycache__
+	rm -rf $(STAMPS_DIR) debian/lib/python/debian_linux/__pycache__ debian/*-tmp
 	dh_clean
 
 binary-indep:
 	dh_testdir
+	$(MAKE) -f debian/rules.gen binary-indep
 
 binary-arch:
 	dh_testdir
