## linux-tools 4.4

=== debian/changelog ===
linux-tools (4.4-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 20 Mar 2016 19:41:55 +0100

linux-tools (4.4-4) unstable; urgency=medium

  * hyperv-daemons: Only build the progarams on x86 (fixes FTBFS)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 21 Feb 2016 16:57:55 +0000

linux-tools (4.4-3) unstable; urgency=medium

  * hyperv-daemons: Add init scripts

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 21 Feb 2016 15:07:55 +0000

linux-tools (4.4-2) unstable; urgency=medium

  * linux-perf: Include version number in strace groups installation directory
    (Closes: #813080)
  * [alpha,sh4] Attempt to fix build failures
  * Build fixdep under debian/build and clean it up properly

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 19 Feb 2016 17:11:29 +0000

linux-tools (4.4-1) unstable; urgency=medium

  * Upload to unstable

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 18 Feb 2016 01:30:50 +0000

linux-tools (4.4-1~exp2) experimental; urgency=medium

  * linux-perf: Fix FTBFS with gcc 6 (used on hppa, sparc64)

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 19 Jan 2016 22:11:13 +0000

linux-tools (4.4-1~exp1) experimental; urgency=medium

  * New upstream release

  [ Ben Hutchings ]
  * linux-perf: Fix reading of build-id from vDSO
  * linux-perf: Leave -rc suffix out of version in package description
  * debian.py: Implement stable order of fields not in the predefined order
  * genorig.py: Make orig tarballs really reproducible:
    - Override umask while extracting/exporting files
    - Override user and group names in tarball

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 19 Jan 2016 00:31:02 +0000

linux-tools (4.4~rc4-1~exp1) experimental; urgency=medium

  * New upstream release candidate

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Dec 2015 01:28:50 +0000

linux-tools (4.3.1-2) unstable; urgency=medium

  * Upload for Perl 5.22 transition (Closes: #808329)
  * debian/rules: Fix check for binNMU, broken since 4.1.4-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 19 Dec 2015 03:47:10 +0000
